    /* Webkit */
    ::selection {
    background: #6b6464;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #6b6464;
    }




    body{
    	    	    	font-family: 'Poppins', sans-serif;
    	    	 color: #222222;     	    	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}





.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 85px;
        }







nav.main_menu > ul > li > a{
	 color: #0a0a0a; 		font-family: 'Montserrat', sans-serif;
		 font-size: 11px;     		 font-weight: 400; 	 letter-spacing: 0px; 	 text-transform: uppercase; }



nav.main_menu ul li:hover a {
	 color: #419639; }

		nav.main_menu ul li.active a {
			color: #01446b		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
			font-family: 'Roboto', sans-serif !important;
		 font-size: 15px; 			font-weight: 400; 	 text-transform: none;  	 letter-spacing: 0px;  }













h1,
.h1,
.title h1 {
			font-family: 'Roboto', sans-serif;
		font-size: 34px; 			font-weight: 700;     letter-spacing: 0px;     text-transform: none; }


h2,
.h2,
h2 a{
				font-family: 'Roboto', sans-serif;
		font-size: 32px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h3,
.h3,
h3 a{
			font-family: 'Roboto', sans-serif;
		font-size: 28px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h4,
.h4,
h4 a{
				font-family: 'Roboto', sans-serif;
		font-size: 22px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-family: 'Roboto', sans-serif;
					font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h6,
.h6,
h6 a {
			font-family: 'Roboto', sans-serif;
					font-weight: 500; 	letter-spacing: 0px; 	text-transform: none; }

    p{
    	color: #222222;    	    		font-family: 'Poppins', sans-serif;
    	    	    	    	    	    	margin-top: 10px;    	margin-bottom: 10px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #222222;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #222222 !important;    }
    















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #303237;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #303237 !important;
	}




	.footer_bottom_holder, #lang_sel_footer{
		background-color:#303237;
	}





	.footer_top_holder svg.angled-section polygon{
		fill:#ceb12d;
	}

	.footer_top h5 {
font-family: "Roboto", sans-serif;font-size: 20pxpx;font-weight: 500;text-transform: uppercase;color: #ffffff	}



	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}
	.footer_top .footer_col2{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: left;
	}
	.footer_top .footer_col4{
		text-align: center;
	}





























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }






















































    #back_to_top span i{
    	color: #ffffff;
	}
    #back_to_top:hover span i{
    	color: #ffa500;
	}

	#back_to_top span{
		background-color: rgba(255,165,0,1);border-color: rgba(255,165,0,1);border-width:3px;border-style: solid;border-radius:0px	}
	#back_to_top:hover span{
		background-color: rgba(255,255,255,0);border-color: rgba(255,165,0,1)	}























	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

